{
  "type": "service_account",
  "project_id": "uihjj-api4",
  "private_key_id": "b2063376d99d9a7aa52cd8a2c32454f18fee4081",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvwIBADANBgkqhkiG9w0BAQEFAASCBKkwggSlAgEAAoIBAQDSlQ0x1SBYsCfL\nNjxbMXaTWYi7v9vVnRSGMuveIWOKBsSepJzsY24gvcIKlx9XMx7pFhjk7wVYmZWx\nuKeE2FAZCNkEZivmk8jfO+lSHHrRbd2v5LdQ+yPe2QSMlqwkApnSiI7H9YRKRWke\nVpYxAGFsqVsXFtkiwkMSKHUQc0a3VV6bCQZSEivVFYYO/KeaWJZ1/y+aFNQTeJv+\nGSMJW0h/5bZttYgMjNU7TjW3JwjExlkYTI5j8ZM8/Ghk9MbtA67Waw4hBmtrl8Vj\nSjq57YliIv/aK3RJA0tgYMJK0rfDiIL3mxSnpCWvC32HOTfkwQRF+BpI8JE9BOKa\nfBqYBCjzAgMBAAECggEARo4WG6oy6kQrMRT85/kMp5YKEA3aVBoLNGN/T6+UMDzQ\nR+8TfMhbr7CkgPPdVlQUeTgkIyBKhEMBOsiJqCLpw1mJjMXG07yUQudJ528PX3gW\nHMbe/M0IWbQQqCIbjv0oGLgUTr7eEhxrefS84bIk8klT8cp/+ftoiX7wqhBVkzr1\nb4/L4Cld8s336cMPHFWijK57WSfh80/deg/oO25mswSs4JhNSyuS/q5fjYX1MSjL\nnIITcdZCGo9ZQgiW48aKIUe5HtOJ9m6fMKAnENRev8J7RL73O5NcpXcTAbZJzEn+\nkHIoDmlRADqcwUFk+RMf23Aoa5/yudCyM1DTYHSFwQKBgQDz18Yw3EX1JuWEpR9p\ncw8LGaQs87mMqcdj6HehdbiFYAKzbkA9NuePWmuIWkafX7mxCOiEWEQuVu0abbqH\nNaaTfmfoS2HWL/ukc8mHWp+araQ0ipNhlJjmQbDUKvYkGZOnDPvq/g0qv3j9q5Y2\nDaX5emGTh6NXUCT+jrdFVY/ZgwKBgQDdFMOHOzXW5CUDxY9Cf18CXkdge44Y/2Qf\ngkvhvqYSXQIwJgjSYkMDHkOIx30eWMjjOV2Ovrvf9SENFL+6teDHxuMy0NrtHanp\n3ncq4pBSUJcCQV4nPa1iAlA7D+u9HX7vDgg/aSvqDzfgjlyWIef9Z5SF0y6DbIsP\n/7Ov0gsH0QKBgQDXI0MrjMz0VNMfywgB45AcPQ1K0+abopfXIB2ciN66XlFDujxX\nRf/bzO0fKncw2iZdefyb97yAHhWnwbRW4xELBPXsT8YMUd115Oqjz2MN97Hu4WzT\nJWYZkU/Qge8VPrO1KZGCbY90bebz+NXY7wXHLSC2J3AH8yAQsB4mwCzgvQKBgQCo\nZG5iDKl/mprO+qWZ4uZ9KU54oOOlCrI6hcZCljJsfkdyYSYLCSk9sMmD317fxISO\n/lzSo1j6xv17tzgqgOpLgKQBSq/WN+f56KcgFR4UdKnw39VVUldD9bsioYfPri3G\n7AtAMV1vlFPdSNIg0Iahr0mjfS1KkVyCvSMiYnxgYQKBgQDaCqdYsPVnoQYiP4Ml\nCXkVunx3lO9W/ICiDrRr0nxG6WF6fJynRRxG6BcfAoq4OM3L2P1E/zX1Ubuhxdxb\nn0+E3crcKUQcgnO1FdM+X7SQShBxJrEiS193hHTpy8L1rqcK4305UQ7lXvtZnzMc\nzUdngra5Ss5V+PiKnvgeVkKwaQ==\n-----END PRIVATE KEY-----\n",
  "client_email": "gcghfygh-api4@uihjj-api4.iam.gserviceaccount.com",
  "client_id": "115016126336974213615",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/gcghfygh-api4%40uihjj-api4.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
